# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-29 13:30+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: audiocd_extract.desktop:7
msgid "Extract and Encode Audio Tracks"
msgstr "Udtræk og indkod lydspor"

#. Name
#: kaudiocreator.desktop:2
msgid "KAudioCreator"
msgstr ""

#. GenericName
#: kaudiocreator.desktop:4
msgid "CD Ripper"
msgstr "CD-Ripper"

#. Comment
#: kaudiocreator.desktop:6
msgid "Frontend for audio file creation"
msgstr "Grænseflade til at lave lydfiler"
